import request from '@map/utils/request'
//查询存档列表
export function recognitionlistProfiles(params){
  return request({
     url:'/pipe/recognition/profiles/list',
     params,
     method: 'get',
  })
}
//加载存档
export function recognitionprofilesLoad(profilesId){
  return request({
     url:'/pipe/recognition/profilesLoad/'+profilesId,
     method: 'get',
  })
}
//删除存档
export function recognitionprofilesDel(profilesId){
  return request({
     url:'/pipe/recognition/'+profilesId,
     method: 'DELETE',
  })
}
//查询存档列表
export function pipelinelistProfiles(params){
  return request({
     url:'/pipe/pipeline/profiles/list',
     params,
     method: 'get',
  })
}
//加载存档
export function pipelineprofilesLoad(profilesId){
  return request({
     url:'/pipe/pipeline/profilesLoad/'+profilesId,
     method: 'get',
  })
}
//删除存档
export function pipelineprofilesDel(profilesId){
  return request({
     url:'/pipe/pipeline/'+profilesId,
     method: 'DELETE',
  })
}
